Subject: Ticket Assigned - late delivery (store pickup)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 02:47:07 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery (store pickup) mohammad saneen                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad saneen Bot:  Hi Mohammad Saneen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624565182 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:38 AM, 30th Dec                   Yahya                   Hi Mohammad, Thank you for contacting us. How may I help you?     
       06:40 AM, 30th Dec                     mohammad saneen                    I actually had ordered 4 days back and my order is not ready to br picked up yet           06:42 AM, 30th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           06:43 AM, 30th Dec                     mohammad saneen                    I'll be traveling to India on 2nd Jan and need to take the order back with me           06:43 AM, 30th Dec                     mohammad saneen                    9624565182           06:43 AM, 30th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:43 AM, 30th Dec                     mohammad saneen                    Okk           06:43 AM, 30th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           06:44 AM, 30th Dec                   Yahya                   We woul
 d like to inform you that we will contact the concern team to do the needful as soon as possible           06:44 AM, 30th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           06:45 AM, 30th Dec                     mohammad saneen                    Ohk           06:45 AM, 30th Dec                   Yahya                   have a great day           06:46 AM, 30th Dec                     mohammad saneen                    Can I have a tentative date ?           06:46 AM, 30th Dec                     mohammad saneen                    For getting my order           06:46 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935961